io.vertx.redis.op

## Class BitFieldIncrbyCommand

- java.lang.Object
- - io.vertx.redis.op.BitFieldIncrbyCommand

- Deprecated.
  Use `Redis`

      @Deprecated
      public class BitFieldIncrbyCommand
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `BitFieldIncrbyCommand()` Deprecated.
    `BitFieldIncrbyCommand(BitFieldIncrbyCommand obj)` Deprecated.
    `BitFieldIncrbyCommand(JsonObject obj)` Deprecated.

  - ### Method Summary

    All Methods Instance Methods Concrete Methods Deprecated Methods
    Modifier and Type | Method and Description
    --- | ---
    `long` | `getIncrement()` Deprecated.
    `long` | `getOffset()` Deprecated.
    `String` | `getType()` Deprecated.
    `void` | `setIncrement(long increment)` Deprecated.
    `void` | `setOffset(long offset)` Deprecated.
    `void` | `setType(String type)` Deprecated.
    `JsonObject` | `toJson()` Deprecated.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### BitFieldIncrbyCommand

          public BitFieldIncrbyCommand()

      Deprecated.

    - #### BitFieldIncrbyCommand

          public BitFieldIncrbyCommand(BitFieldIncrbyCommand obj)

      Deprecated.

    - #### BitFieldIncrbyCommand

          public BitFieldIncrbyCommand(JsonObject obj)

      Deprecated.

  - ### Method Detail

    - #### getType

          public String getType()

      Deprecated.

    - #### setType

          public void setType(String type)

      Deprecated.

    - #### getOffset

          public long getOffset()

      Deprecated.

    - #### setOffset

          public void setOffset(long offset)

      Deprecated.

    - #### getIncrement

          public long getIncrement()

      Deprecated.

    - #### setIncrement

          public void setIncrement(long increment)

      Deprecated.

    - #### toJson

          public JsonObject toJson()

      Deprecated.

Copyright © 2022 Eclipse. All rights reserved.